_id: fDwsTMuug0Z5BdaA
name: Cuir / Metal
type: armure
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/cuir_metal.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Cuir épais clouté, ou petites plaquettes, écailles ou anneaux de fer
    cousus sur le cuir. Pectoral ou cotte de cuir/métal + jupon ou cuissards de
    cuir / métal sur culottes de cuir souple + bottes de cuir / métal + casque
    de métal.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  equipe: false
  encombrement: 4
  quantite: 1
  qualite: 0
  cout: 20
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rare
      frequence: 6
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  protection: '4'
  deterioration: 0
  malus: -2
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!fDwsTMuug0Z5BdaA'

